td {
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;  
}

td A:link, td A:visited
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

/*
td A:visited
{
    COLOR: #009933;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
*/

td A:active
{
    COLOR: #6699ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

td A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBodyWhite
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;;
	text-decoration: none;  
}

.clsBodyWhite:link
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyWhite:visited
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyWhite:active
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyWhite:hover
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyBlack
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;;
	text-decoration: none;  
}

.clsBodyBlack:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyBlack:visited
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyBlack:active
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBodyBlack:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	text-decoration: none;
}

.clsBNLBody
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBNLBody A:link
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBNLBody A:visited
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBNLBody A:active
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBNLBody A:hover
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
.clsBNLPromoBody
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsBNLPromoBody A:link
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsBNLPromoBody A:visited
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsBNLPromoBody A:active
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsBNLPromoBody A:hover
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsBody
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBodyRed
{
    COLOR: #FF0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
	FONT-WEIGHT: bold
}

.clsBody A:link
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody A:visited
{
    COLOR: #009933;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody A:active
{
    COLOR: #6699ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody1
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody1 A:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody1 A:visited
{
    COLOR: #114066;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody1 A:active
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBody1 A:hover
{
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsBreadCrumbs
{
	color: #CC3300;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

}

.clsBreadCrumbs a:link
{
	color: #CC3300;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

.clsBreadCrumbs a:visited
{
	color: #CC3300;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

.clsBreadCrumbs a:hover
{
	color: #CC3300;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
}

.clsBreadCrumbs a:active
{
	color: #CC3300;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline;
}

.clsBtnStationery
{
    BACKGROUND-COLOR: #000000;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: lowercase
}

.clsBtnGo
{
    BACKGROUND-COLOR: #B8021F;
    BACKGROUND-IMAGE: url(red_grad.gif);
    COLOR: #FFD44E;
    COLOR: #FFffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: lowercase
}

.clsBtnGo2
{
    BACKGROUND-COLOR: #B8021F;
    BACKGROUND-IMAGE: url(red_grad.gif);
    COLOR: #FFD44E;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}

.clsBtnStop
{
    BACKGROUND-COLOR: #B8021F;
    BACKGROUND-IMAGE: url(red_grad.gif);
    COLOR: #FFD44E;
	COLOR: #FFffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: lowercase
}

.clsCalcH
{
    BACKGROUND-COLOR: #009933;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px
}

.clsCalcBody
{
    BACKGROUND-COLOR: #ccffcc;
    COLOR: #009933;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}


.clsDataReq 
{ 
	COLOR: #ff3333; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold
 }


.clsDataReq A:active
{
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
	FONT-WEIGHT: bold
    TEXT-DECORATION: none
}

.clsDataReq A:link
{
   COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
	FONT-WEIGHT: bold
    TEXT-DECORATION: none
}

.clsDataReq A:visited
{
   	COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
	FONT-WEIGHT: bold
    TEXT-DECORATION: none
}

.clsDataReq A:hover
{
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 20px;
	FONT-WEIGHT: bold
    TEXT-DECORATION: none
}



.clsFieldData
{
   color: #000000;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
}


.clsFooter
{
	color: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.clsFooter a:link
{
	color: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.clsFooter a:visited
{
	color: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.clsFooter a:hover
{
	color: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

.clsFooter a:active
{
	color: #FFFFFF;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

.clsFtr
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsFtrRed
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsFtrRedBold
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}

.clsFtrmod
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px !important;
    WIDTH: 1px;
    LEFT: 185px;
    POSITION: relative;
    Z-INDEX: 1;
    TEXT-ALIGN: LEFT
}

.clsFtrmodSpan
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px !important;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    Z-INDEX: 10;
    WIDTH: 200px
}

.clsFtrmodSpan A
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsFtrmodSpan A:link
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsFtrmodSpan A:visited
{
    COLOR: #009933;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsFtrmodSpan A:active
{
    COLOR: #6699ff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsFtrmodSpan A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsH1
{
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 30px;
    LETTER-SPACING: -1px;
    TEXT-TRANSFORM: none; 
	 antialias: true;   
}


.clsH1mod
{
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    CLIP: rect(0px 200px 200px 0px);
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    POSITION: absolute;
    TEXT-ALIGN: center;
    TEXT-TRANSFORM: lowercase;
    TOP: 5px;
    WIDTH: 200px;
    HEIGHT: 200px;
    Z-INDEX: -1
}

.clsH1modSpan
{
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    TEXT-TRANSFORM: lowercase;
    WIDTH: 200px
}

.clsH2
{
    COLOR: #A3001A;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: none;
}

.clsH2 A:active
{
    COLOR: #A3001A;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2 A:link
{
    COLOR: #A3001A;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2 A:visited
{
    COLOR: #A3001A;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2 A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}

.clsH2White
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: none;
}

.clsH2White A:active
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2White A:link
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2White A:visited
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2White A:hover
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}

.clsH2Black
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: none;
}

.clsH2Black A:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2Black A:link
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2Black A:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2Black A:hover
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}


.clsH2Yellow
{
    COLOR: #FFA11B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: none;
}

.clsH2Yellow A:active
{
    COLOR: #FFA11B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2Yellow A:link
{
    COLOR: #FFA11B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2Yellow A:visited
{
    COLOR: #FFA11B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsH2Yellow A:hover
{
    COLOR: #FFA11B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}
.clsH3
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}

.clsH3 A
{
    COLOR: #003399;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3 A:active
{
    COLOR: #6699ff;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3 A:link
{
    COLOR: #003399;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3 A:visited
{
    COLOR: #003399;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3 A:hover
{
    COLOR: #99ccff;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3White
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}

.clsH3White A
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3White A:active
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3White A:link
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3White A:visited
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3White A:hover
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3Black
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
}

.clsH3Black A
{
    COLOR: #000000;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3Black A:active
{
    COLOR: #000000;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3Black A:link
{
    COLOR: #000000;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3Black A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}

.clsH3Black A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}


.clsH4
{
    COLOR: #026EC9;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
	TEXT-TRANSFORM: none
}

.clsH5
{
    COLOR: #444444;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
}

.clsHLink
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.clsHLink a:link
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.clsHLink a:visited
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.clsHLink a:hover
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.clsHLink a:active
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.clsHP{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;  
}

.clsHP a:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsHP a:visited
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsHP a:active
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsHP a:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsLeftNav2 {
	background: #EEEEEE;
	border-bottom: #AAAAAA 1px solid;
	border-right: #AAAAAA 1px solid;
	color: #CC3300;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	margin: -4px 0px 6px -4px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
}

.clsLeftNav2 .body {
	border-bottom: #AAAAAA 1px solid;
	border-right: #AAAAAA 1px solid;
}

.clsLeftNav2 .body {
	background: #FFE289;
	border-bottom-style: none;
	border-left: #666666 1px solid;
	border-right-style: none;
	border-top-style: none;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 4px;
	padding-top: 4px;
	padding-top: 0px;
}

.clsLeftNav .body div {
	padding-bottom: 0.3em;
	padding-left: 0.6em;
}

.clsLeftNav2 .label {
	background: #CCCCCC;
	border-bottom: #666666 1px solid;
	border-right: #666666 1px solid;
}

.clsLeftNav2 .label {
	background: #FFE289;
	border-bottom-style: none;
	border-left: #666666 1px solid;
	border-right-style: none;
	border-top: #666666 1px solid;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}


.clsLeftNavCategory   {
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	text-transform: none;			
}

.clsLeftNavCategory a:link, .clsLeftNavCategory a:visited {
	color: #000000;
	text-decoration: none;
}

.clsLeftNavCategory a:hover, .clsLeftNavCategory a:active {
	color: #000000;
	text-decoration: underline;
}

.clsLeftNavSubCategory   {
color: #011060;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
font-weight: bold;
 text-transform: none;
 margin-left: 15px;
}

.clsLeftNavSubCategory a:link, .clsLeftNavSubCategory a:visited {
color: #011060;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
font-weight: bold;
 text-transform: none;
 text-decoration: none;
}

.clsLeftNavSubCategory a:hover, .clsLeftNavSubCategory a:active {
color: #011060;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
font-weight: bold;
 text-transform: none;
	text-decoration: underline;
}

.clsLeftNavTitle 
{
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 text-transform: uppercase;
}

.clsMainNav
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    TEXT-TRANSFORM: lowercase
}

.clsMainNav A:active
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}

.clsMainNav A:link
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}

.clsMainNav A:visited
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none
}

.clsMainNav A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 13px
}

.clsNavNS
{
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}

.clsNavNSOn
{
    COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}

.clsNLBody
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsNLBody A:link
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsNLBody A:visited
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsNLBody A:active
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsNLBody A:hover
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
.clsNLFtr
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLFtr A:link
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLFtr A:visited
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLFtr A:active
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLFtr A:hover
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}
.clsNLPromoBody
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLPromoBody A:link
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLPromoBody A:visited
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLPromoBody A:active
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLPromoBody A:hover
{
    COLOR: #660000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsNLH
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase
}

.clsNLH A:active
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsNLH A:link
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsNLH A:visited
{
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.clsNLH A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}

.clsPromoH
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: underline
}

.clsPromoH A:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: underline
}

.clsPromoH A:visited
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: underline
}

.clsPromoH A:active
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: underline
}

.clsPromoH A:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
	TEXT-DECORATION: underline
}

.clsPromoBody
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsPromoBody A:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsPromoBody A:visited
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsPromoBody A:active
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}

.clsPromoBody A:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px
}


.clsQMleftnav
{
    COLOR: #444444;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;  
}

.clsQMleftnav:link
{
    COLOR: #444444;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsQMleftnav:visited
{
    COLOR: #444444;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsQMleftnav:active
{
    COLOR: #444444;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsQMleftnav:hover
{
    COLOR: #444444;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.clsRed
{
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold
}

.clsSubH1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-RIGHT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
}

.clsSubH1 A:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none
}

.clsSubH1 A:link
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none
}

.clsSubH1 A:visited
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none
}

.clsSubH1 A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-DECORATION: none
}

.clsSubSecName
{
    COLOR: #009933;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none
}

.clsSubSecName A:active
{
    COLOR: #009933;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
	TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}

.clsSubSecName A:link
{
    COLOR: #009933;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}

.clsSubSecName A:visited
{
    COLOR: #009933;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}

.clsSubSecName A:hover
{
    COLOR: #99ccff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: lowercase
}

.clsSupNav
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: lowercase
}

.clsSupNav A:active 
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: lowercase
}

.clsSupNav A:link 
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: lowercase
}

.clsSupNav A:visited 
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: lowercase
}

.clsSupNav A:hover 
{
    BACKGROUND-COLOR: #999999;
    COLOR: #99ccff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    TEXT-DECORATION: underline;
    TEXT-TRANSFORM: lowercase
}

.clsTable
{
	border-collapse:collapse;
}

.clsTH2
{
    BACKGROUND-COLOR: #D7D7D7;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px
}

.clsTH2 a:hover
{
   BACKGROUND-COLOR: #D7D7D7;
   COLOR: #000000;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   FONT-SIZE: 15px;
   FONT-WEIGHT: bold;
   PADDING-LEFT: 10px;
   PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: underline;
}

.clsTH2 a:active
{
    BACKGROUND-COLOR: #D7D7D7;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: underline;
}

.clsTH2 a:link
{
    BACKGROUND-COLOR: #D7D7D7;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: none;
}

.clsTH2 a:visited
{
   BACKGROUND-COLOR: #D7D7D7;
   COLOR: #000000;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   FONT-SIZE: 15px;
   FONT-WEIGHT: bold;
   PADDING-LEFT: 10px;
   PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: none;
}


.clsTH3
{
    BACKGROUND-COLOR: #D7D7D7;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px
}

.clsTH3 a:hover
{
   BACKGROUND-COLOR: #D7D7D7;
   COLOR: #000000;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   PADDING-LEFT: 10px;
   PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: underline;
}

.clsTH3 a:active
{
    BACKGROUND-COLOR: #D7D7D7;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: underline;
}

.clsTH3 a:link
{
    BACKGROUND-COLOR: #D7D7D7;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: none;
}

.clsTH3 a:visited
{
   BACKGROUND-COLOR: #D7D7D7;
   COLOR: #000000;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   PADDING-LEFT: 10px;
   PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	text-decoration: none;
}

.clsTH4
{
    BACKGROUND-COLOR: #000000;
    COLOR: #F0F0F0;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
}

.clsTHItem
{
    background-color: #F0F0F0;
    COLOR: #000000;
}

.clsTHAltItem
{
    background-color: #FAFAFA;
    COLOR: #000000;
}


.clsTH1Item
{
    background-color: #F0F0F0;
    COLOR: #000000;
}

.clsTH1AltItem
{
    background-color: #FAFAFA;
    COLOR: #000000;
}

.clsSupNavOn
{
    BACKGROUND-COLOR: #999999;
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 3px;
    TEXT-TRANSFORM: lowercase
}

.clsTBody
{
    BACKGROUND-COLOR: #ffffff;
    BORDER: 1px solid #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px
}

.clsTBody2
{
    BACKGROUND-COLOR: #99ccff;
    BORDER: 1px solid #99ccff;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px
}

.clsTBody3
{
    BACKGROUND-COLOR: #44AAFF;
    BORDER: 1px solid #44AAFF;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px
}

DIV.clFold
{
    CLIP: rect(0px 130px 1500px 0px);
    POSITION: absolute;
    WIDTH: 130px
}

DIV.clFoldSub
{
    LEFT: 10px;
    POSITION: absolute;
    VISIBILITY: hidden;
    WIDTH: 110px
}

DIV.clFoldSub2
{
    LEFT: 10px;
    POSITION: absolute;
    VISIBILITY: hidden;
    WIDTH: 100px
}

DIV.clFoldSub2H
{
    COLOR: #ff3333;
    LEFT: 10px;
    POSITION: absolute;
    VISIBILITY: hidden;
    WIDTH: 100px
}

#divFoldCont
{
    HEIGHT: 300px;
    LEFT: 20px;
    POSITION: relative;
    TOP: 0px;
    VISIBILITY: hidden;
    WIDTH: 120px
}

#divFoldContNS
{
    FONT-SIZE: 11pt;
    COLOR: #666666;
    PADDING-LEFT: 15px;
}

#bBody
{
    BACKGROUND-COLOR: #cccccc;
    CLIP: rect(0px 200px 200px 0px);
    COLOR: #003399;
    POSITION: relative
}

.clsTextLink 
{
	color: #BCBCBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.clsTextLink a:link
{
	color: #BCBCBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.clsTextLink  a:hover
{
	color: #BCBCBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.clsTextLink  a:active
{
	color: #BCBCBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.clsTextLink a:visited
{
	color: #BCBCBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}


.clsSubH1
{
	margin-top: 15px;
	font-weight: bold;
	font-size: 22px;
	color: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal; 
	LETTER-SPACING: -1px;       
}



.clsBtn
{
	padding-left: 10px;
	padding-right: 10px;
}

.clsTDBlank
{
	padding: 5px;
}

.clsTD
{
	padding: 5px;
	border-bottom: gainsboro 1px solid;
}

.clsTD2
{
	padding: 5px;
	border-bottom: whitesmoke 1px solid;
}

.clsTDHeader
{
	padding: 5px;
	background-color:  whitesmoke;
	border-right: gainsboro 1px solid;	
	border-bottom: gainsboro 1px solid;
}

.clsTDHeader2
{
	padding: 5px;	
	border-right: gainsboro 1px solid;	
}


.clsIndent
{
	margin-left:5px;
}
.prd_UL li{
	margin-bottom: 7px;	
}
sup {
font-size:0.9em;
}